HELP FILE


Waarom zie ik "Niet ondersteund op uw apparaat" wanneer mijn Android vingerafdruk ondersteunt?

Als u de foutmelding "Niet ondersteund op uw apparaat" ziet wanneer u probeert vingerafdrukverificatie in te schakelen in de LastPass Android beveiligingsinstellingen, betekent dit dat de vingerafdruklezer niet compatibel is.

LastPass ondersteunt vingerafdruklezers als volgt:

  • Als het toestel draait op Android OS 6 (Marshmallow) of later en gebruik maakt van de Google Vingerafdruk SDK
  • Als het toestel draait op Android OS 3.2.12 (Honeycomb) of hoger en gebruik maakt van de Samsung Fingerprint SDK

Als uw apparaat draait op Android OS-versies die eerder zijn dan die hierboven vermeld, beschouwt LastPass deze niet als ondersteund.